tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <mt...@apache.org>
Subject Re: Tomcat 6.0.29: Failed to initialize the SSLEngine
Date Sat, 30 Oct 2010 10:29:57 GMT
On 30/10/2010 11:49, Pid wrote:
>>
>> How can I solve this problem?
>
> If your APR really is 1.2.9, then I suspect that you need to upgrade
> your APR to a newer version.  Version 1.4.2 was released 2010-04-04.
>

APR is not the problem here. If it were then it wouldn't load at all.

> I would also recommend that you check that you are using the best
> available version of OpenSSL, and then recompile Tomcat Native.
>

The point is to use the system provided OpenSSL.
O.9.8 will work just fine.

However how he get the Tomcat Native binaries is the real question.


Regards
-- 
^TM

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message